












Privacy Statement

WordHippo is committed to protecting the privacy
of the information provided to us by our customers. The following
outlines the types of information we collect and how they will and
will not be used by us. Please understand that WordHippo will NOT disclose, sell or trade
any information collected to any third parties unless required by law, or if the information 
is necessary or appropriate to address an unlawful or harmful activity.

Information Collected During Site Access
WordHippo collects data which includes IP addresses and page URLs for session management and for
purposes of compiling traffic and usage statistics. All access to the Site is logged 
and analysed periodically to determine user patterns and popular sections of the Site. 
WordHippo may use this information to further enhance the website according to these trends.
To establish user sessions and identify unique/return visitors, WordHippo may
utilise cookies stored in your browser for this purpose.

Cookies
Cookies are used to store a session identification string.
The actual data related to a user session is not stored on the user's browser or local computer but in WordHippo's
system temporarily while the session is active.


















